﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB9-8B4A-11D0-8D11-00A0C91BC942}") = "VacuumShaders.CurvedWorld", "VacuumShaders.CurvedWorld.dll", "{72BEE6B8-750B-4275-92D0-8D4A6BF5E8F7}"
	ProjectSection(MonoDevelopProperties) = preProject
		name = VacuumShaders.CurvedWorld
		Configurations = $0
		$0.Configuration = $1
		$1.name = Default
		$1.OutputPath = .\
		$1.ctype = ProjectConfiguration
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Default|Any CPU = Default|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{72BEE6B8-750B-4275-92D0-8D4A6BF5E8F7}.Default|Any CPU.ActiveCfg = Default|Any CPU
		{72BEE6B8-750B-4275-92D0-8D4A6BF5E8F7}.Default|Any CPU.Build.0 = Default|Any CPU
	EndGlobalSection
EndGlobal
